Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Pangu provides an iOS 9.0 untethered jailbreak. TaiG provides an iOS 8.4 and 8.3 untethered jailbreak.
Check @PanguTeam, @taig_jailbreak, @saurik, and /r/jailbreak for news and updates.
You can use Cydia Impactor if you need to un-jailbreak an 8.1-8.4 device without restoring.
Instructions for jailbreaking iOS 8.0-8.4.
Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems.

I want to upgrade to iOS 7.0-7.0.6 without going to 7.1. iPhone 4s on 6.1 (10B142) already jail-broken. I want to jailbreak again once I'm on iOS 7.x. Any help with this would be appreciated! I cant find definate answers to my specific situation, which is what brought me to here to begin with.

Thanks, Natsu

asked 14 Mar '14, 21:43

Natsu's gravatar image

Natsu
36114

you can't

(15 Mar '14, 23:29) nanmu nanmu's gravatar image

Can't be done, sorry. Monday afternoon was the last moment you could have updated; you're too late.

link

answered 14 Mar '14, 21:44

spockers's gravatar image

spockers ♦♦
69.9k3911560

edited 14 Mar '14, 21:44

Why is that? I read somewhere about using SSH blobs to upgrade to specific versions. I couldn't find those on Cydia, but I would think those would be out on the internet elsewhere.. maybe not? :?

(14 Mar '14, 21:45) Natsu Natsu's gravatar image

Cydia can save your SHSH blobs from your specific phone, but it still doesn't matter. Can't do anything with them after 6.1.3

(14 Mar '14, 21:46) thatguyBryan thatguyBryan's gravatar image

Ok, thanks for replying. Shouldn't have put it off so long, oh well!

(14 Mar '14, 21:52) Natsu Natsu's gravatar image
1

Even if you had good blobs delivered in a limo to your door by Tim Cook, there's no way to use them on a 4S. Of course, if he delivers them you can kidnap him and demand whatever iOS version you want. :P

(14 Mar '14, 22:03) spockers ♦♦ spockers's gravatar image

I am JB on 6.0.1. You're telling me I can't jailbreak to anything at all? Is my case any different because my release is so old?

link

answered 05 Jun '14, 09:57

sagerj's gravatar image

sagerj
111

1

Your case is no different than everyone else's situation. SHSH are unique to each device, but are worthless for your phone since iOS6 and iOS7.

If you spend some time browsing existing threads here, you can get an understanding about the "rules" governing updating and restoring particular devices.

(05 Jun '14, 11:01) dhlizard dhlizard's gravatar image
1

First of all,do not bump older threads,ask your own question.

Second,just jailbreak on 6.0.1,and save SHSH with iFaith 1.5.9 if you have an iPhone 4(just in case something happens)

(05 Jun '14, 14:16) King Shoot King%20Shoot's gravatar image

First of all,do not bump alreasy stated sentences,use your own eyes

"I am JB on 6.0.1."

link

answered 05 Jun '14, 15:08

sagerj's gravatar image

sagerj
111

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×8,194
×2,266
×730
×268
×85

Asked: 14 Mar '14, 21:43

Seen: 4,977 times

Last updated: 05 Jun '14, 15:08

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.